Ubuntu

Activity log for bug #446524

Date Who What changed Old value New value Message
2009-10-08 17:40:19 Marc Deslauriers bug added bug
2009-10-08 17:41:04 Marc Deslauriers nominated for series Ubuntu Karmic
2009-10-08 17:43:27 Kees Cook bug task added apparmor (Ubuntu Karmic)
2009-10-08 17:43:42 Kees Cook apparmor (Ubuntu Karmic): status New Confirmed
2009-10-08 17:43:58 Kees Cook apparmor (Ubuntu Karmic): assignee John Johansen (jjohansen)
2009-10-08 17:44:00 Kees Cook apparmor (Ubuntu Karmic): importance Undecided Low
2009-10-08 17:44:03 Kees Cook apparmor (Ubuntu Karmic): milestone ubuntu-9.10
2009-10-15 20:28:29 Marc Deslauriers attachment added preliminary patch to fix this issue http://launchpadlibrarian.net/33755384/bug-446524.patch
2009-10-16 13:00:38 Jamie Strandboge apparmor (Ubuntu Karmic): status Confirmed In Progress
2009-10-16 13:05:03 Marc Deslauriers apparmor (Ubuntu Karmic): importance Low High
2009-10-16 13:06:23 Marc Deslauriers tags regression-potential
2009-10-16 18:36:13 Marc Deslauriers attachment added better patch http://launchpadlibrarian.net/33796524/bug-446524-v2.patch
2009-10-17 04:37:12 Launchpad Janitor apparmor (Ubuntu Karmic): status In Progress Fix Released
2009-10-19 14:20:39 Launchpad Janitor branch linked lp:ubuntu/apparmor